# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = clanlib
pkgbase = clanlib
xdata = pkgtype=pkg
pkgver = 4.1.0-3.0
pkgdesc = A multi-platform game development library.
url = https://github.com/sphair/ClanLib
builddate = 1720825814
packager = TasosSah <arch32@tasossah.com>
size = 53235482
arch = i686
license = custom:zlib
depend = alsa-lib
depend = fontconfig
depend = libgl
depend = libxrender
makedepend = doxygen
makedepend = graphviz
